## maven-invoker 2.0.11

=== debian/changelog ===
maven-invoker (2.0.11-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Small fix in long description.
  * Add mh_clean call in clean target.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 14 Aug 2011 20:37:32 -0430

maven-invoker (2.0.10-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Fri, 14 Aug 2009 14:48:46 +0200

maven-invoker (2.0.10-1) experimental; urgency=low

  * Initial release. (Closes: #535012)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 09 Jun 2009 13:42:10 +0100
