=== debian/control ===
Source: maven-invoker
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: default-jdk, debhelper (>= 6), cdbs
Build-Depends-Indep: maven-repo-helper, maven-ant-helper (>> 4), ant, ant-optional,
 junit, libmaven-plugin-tools-java, libplexus-component-metadata-java (>= 1.0~beta3.0.7),
 libplexus-utils-java
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-invoker
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-invoker/
Homepage: http://maven.apache.org/shared/maven-invoker/

Package: libmaven-invoker-java
Architecture: all
Depends: ${misc:Depends}, libplexus-utils-java
Description: Maven Invoker
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package provides a component to programmatically invoke Maven.
