=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)
JAVA_HOME            := /usr/lib/jvm/default-java
# Need to specify the exact version of the Plexus plugin (from plexus-component-metadata package) used here
PLEXUS_PLUGIN_VERSION:= 1.0-beta-3.0.7
DEB_JARS             := ant-nodeps plexus-utils junit
DEB_ANT_BUILD_TARGET := package #javadoc
DEB_ANT_BUILDFILE    := /usr/share/maven-ant-helper/maven-build.xml
DEB_ANT_ARGS         := -Dbasedir=$(realpath .) -Dpackage=$(PACKAGE) -Dversion=$(VERSION) -Dplexus-component-metadata.version=$(PLEXUS_PLUGIN_VERSION)
API_DOCS             := target/api

get-orig-source:
	-uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename

binary-post-install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l pom.xml target/$(PACKAGE)-$(VERSION).jar

clean::
	-rm -rf debian/tmp
	mh_clean
