## maven-invoker 2.1.1

=== debian/changelog ===
maven-invoker (2.1.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Added a dependency on libplexus-containers1.5-java
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.4 (no changes)
  * debian:copyright: Updated to the Copyright Format 1.0
  * debian/rules: Improved the clean target

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2013 16:48:11 +0200
