=== debian/control ===
--- 
+++ 
@@ -3,18 +3,24 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: default-jdk, debhelper (>= 6), cdbs
-Build-Depends-Indep: maven-repo-helper, maven-ant-helper (>> 4), ant, ant-optional,
- junit, libmaven-plugin-tools-java, libplexus-component-metadata-java (>= 1.0~beta3.0.7),
- libplexus-utils-java
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-invoker
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-invoker/
+Build-Depends: cdbs, debhelper (>= 6), default-jdk
+Build-Depends-Indep: ant,
+                     ant-optional,
+                     junit,
+                     libmaven-plugin-tools-java,
+                     libplexus-containers1.5-java,
+                     libplexus-component-metadata-java (>= 1.0~beta3.0.7),
+                     libplexus-utils-java,
+                     maven-ant-helper (>> 4),
+                     maven-repo-helper
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-invoker
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-invoker/
 Homepage: http://maven.apache.org/shared/maven-invoker/
 
 Package: libmaven-invoker-java
 Architecture: all
-Depends: ${misc:Depends}, libplexus-utils-java
+Depends: libplexus-utils-java, libplexus-containers1.5-java, ${misc:Depends}
 Description: Maven Invoker
  Maven is a software project management and comprehension tool. Based on the
  concept of a project object model (POM), Maven can manage a project's build,
