=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 JAVA_HOME            := /usr/lib/jvm/default-java
 # Need to specify the exact version of the Plexus plugin (from plexus-component-metadata package) used here
 PLEXUS_PLUGIN_VERSION:= 1.0-beta-3.0.7
-DEB_JARS             := ant-nodeps plexus-utils junit
+DEB_JARS             := ant-nodeps plexus-utils junit plexus-component-annotations-1.5
 DEB_ANT_BUILD_TARGET := package #javadoc
 DEB_ANT_BUILDFILE    := /usr/share/maven-ant-helper/maven-build.xml
 DEB_ANT_ARGS         := -Dbasedir=$(realpath .) -Dpackage=$(PACKAGE) -Dversion=$(VERSION) -Dplexus-component-metadata.version=$(PLEXUS_PLUGIN_VERSION)
@@ -24,5 +24,4 @@
 clean::
 	-rm -rf debian/tmp
 	mh_clean
-
-
+	mh_unpatchpoms -plib$(PACKAGE)-java
