=== debian/watch ===
version=3
opts=uversionmangle=s{-beta}{~beta} \
  http://svn.apache.org/repos/asf/maven/shared/tags/ \
  maven-invoker-(.*)/ debian debian/orig-tar.sh
