## maven-invoker 2.2

=== debian/changelog ===
maven-invoker (2.2-3) unstable; urgency=medium

  * Team upload.
  * maven.properties: Ignore any failures during test execution.
    (Closes: #828824)
  * Declare compliance with Debian Policy 3.9.8.

 -- Markus Koschany <apo@debian.org>  Sat, 27 Aug 2016 17:34:02 +0200

maven-invoker (2.2-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure caused by the plexus-component-metadata upgrade
    (Closes: #815651)
  * Build depend on libplexus-component-metadata-java (>= 1.6) instead of
    libplexus-containers1.5-java
  * Standards-Version updated to 3.9.7 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 25 Feb 2016 23:00:38 +0100

maven-invoker (2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with maven-debian-helper
  * Removed the build dependency on libplexus-component-metadata-java
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git
  * Use XZ compression for the upstream tarball
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2016 23:12:55 +0100
