=== debian/control ===
Source: maven-invoker
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
Build-Depends-Indep: junit,
                     libmaven-plugin-tools-java,
                     libplexus-component-metadata-java (>= 1.6),
                     libplexus-utils-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-invoker.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-invoker.git
Homepage: http://maven.apache.org/shared/maven-invoker/

Package: libmaven-invoker-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Maven Invoker
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package provides a component to programmatically invoke Maven.
