## maven-invoker 3.0.0

=== debian/changelog ===
maven-invoker (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Jul 2017 23:21:11 +0200

maven-invoker (2.2-4) unstable; urgency=medium

  * Update build-dep on junit to junit4 (Closes: #866562)
  * Bump Standards-Version to 4.0.0
  * Add myself to Uploaders
  * Use debhelper and compat level 10

 -- tony mancill <tmancill@debian.org>  Thu, 29 Jun 2017 21:34:51 -0700
