=== debian/control ===
--- 
+++ 
@@ -2,20 +2,25 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
-Build-Depends-Indep: junit,
-                     libmaven-plugin-tools-java,
-                     libplexus-component-metadata-java (>= 1.6),
-                     libplexus-utils-java
-Standards-Version: 3.9.8
+Uploaders:
+ Ludovic Claude <ludovic.claude@laposte.net>,
+ tony mancill <tmancill@debian.org>
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ junit4,
+ libmaven-plugin-tools-java,
+ libplexus-component-metadata-java (>= 1.6),
+ libplexus-utils-java,
+ maven-debian-helper
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-invoker.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-invoker.git
 Homepage: http://maven.apache.org/shared/maven-invoker/
 
 Package: libmaven-invoker-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Suggests: ${maven:OptionalDepends}
 Description: Maven Invoker
  Maven is a software project management and comprehension tool. Based on the
