=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
  Ludovic Claude <ludovic.claude@laposte.net>,
  tony mancill <tmancill@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
- libmaven-plugin-tools-java,
- libplexus-component-metadata-java (>= 1.6),
+ libeclipse-sisu-maven-plugin-java,
+ libmaven-parent-java,
+ libmodello-maven-plugin-java,
  libplexus-utils-java,
  maven-debian-helper
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-invoker.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-invoker.git
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/maven-invoker.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-invoker
 Homepage: http://maven.apache.org/shared/maven-invoker/
 
 Package: libmaven-invoker-java
