=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/apache/maven-invoker refs/tags/maven-invoker-([\d.]+)
