## maven-invoker 3.3.0

=== debian/changelog ===
maven-invoker (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on junit5 instead of junit4
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 25 Oct 2024 00:21:07 +0200
