=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
- junit4,
+ junit5,
  libeclipse-sisu-maven-plugin-java,
  libmaven-parent-java,
  libmodello-maven-plugin-java,
  libplexus-utils-java,
  maven-debian-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-invoker.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-invoker
 Homepage: http://maven.apache.org/shared/maven-invoker/
